<?xml version="1.0"?>
<form col="6">
    <label name="title" />
    <field name="title" colspan="3" xexpand="1" />
    <label name="active" />
    <field name="active" xexpand="0" width="100" />
    <label name="url" />
    <field name="url" xexpand="1" />
    <label name="publish_date" />
    <field name="publish_date" xexpand="0" width="180" />
    <field name="image" widget="image" height="400" width="400" colspan="6" />
</form>
